main {font-family: 'Rubik', sans-serif; font-size: 16px;}
main h1 {font-size: 3.5em;}
main h2 {font-size: 3em;}
main h3 {font-size: 2.5em;}
main h4 {font-size: 2em;}
main h5 {font-size: 1.5em;}
main h6 {font-size: 1em;}
main p {padding-bottom: 1em; font-size: 1em; line-height: 1.25em;}
main h1, main h2, main h3, main h4, main h5, main h6 {padding-bottom: 0; font-weight: 500; line-height: 1em;}
main h1:last-child, main h2:last-child, main h3:last-child, main h4:last-child, main h5:last-child, main h6:last-child, main p:last-child {padding-bottom: 0;}
main sup {font-size: 0.5em; line-height: 1em;}
main select {max-width: 100%; min-width: 15em;}
main img {max-width: 100%; vertical-align: bottom;}
main a {color: goldenrod;}

main ol, main ol ul {margin: 0 0 0 1.75em;}
main ol {margin-bottom: 1em;}
main ol ol {margin-bottom: 0;}
main li {margin: 0 0 0.5em; font-size: 1em; line-height: 1.25em;}
main li:last-child {margin-bottom: 0;}
main ol ol li, main ol ul li {margin-bottom: 0;}

.gradient-bar {background: linear-gradient(to right, #763dca, #5b4ad6); min-height: 3px;}
.text-center {text-align: center;}

main .bg1 {background: url('bg1.jpg') center fixed; background-size: cover;}
main .bg2 {background: url('bg2.jpg') center fixed; background-size: cover;}
main .bg3 {background: url('bg3.jpg') center fixed; background-size: cover;}

.bg-black {background-color: black;}

section {padding: 0;}
.mcontainer {margin: auto; padding: 2em; max-width: 1600px;}
.row {padding-bottom: 1em;}
.row:last-child {padding-bottom: 0;}

main .message {margin: 0; padding: 1em !important;}

.section-header h2 {display: inline-block; margin-bottom: 0.25em; border-bottom: 3px solid; border-image-source: linear-gradient(to right, #763dca, #5b4ad6); border-image-width: 3px; border-image-slice: 0 0 1 0;}

.submitted-info-block {background: #212121; margin-top: 2em; padding: 2em;}
.submitted-info-block h3 {padding-bottom: 0.5em; text-align: center;}
.submitted-info-block h6 {border-top: 1px solid #555; margin-bottom: 1em; padding-top: 1em;}
.submitted-info-block p {text-indent: 1.25em;}

.table {width: 100%; font-size: 0.85em;}
.table td {padding: 0.5em; border: 1px solid gray;}

.section-terms .terms-row {border: 1px solid #5b4ad6; max-height: 20em; overflow-y: scroll; font-size: 12px;}
.section-terms .terms-block {padding: 1em;}

@media (max-width: 850px)
{
	main {font-size: 12px;}
	main h1 {font-size: 2.25em;}
	main h2 {font-size: 2em;}
	main h3 {font-size: 1.75em;}
	main h4 {font-size: 1.5em;}
	main h5 {font-size: 1.25em;}
	main h6 {font-size: 1em;}
	main p {padding-bottom: 0.5em;}
	main select {width: 100%;}
	section {}
	.mcontainer {padding: 0.5em;}
	.row {margin-left: -0.5em; margin-right: -0.5em;}
	.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {padding-left: 0.5em; padding-right: 0.5em;}
}